unit uIDataModuleFacturasClienteReport;

interface

uses
  SysUtils, uROTypes, uIntegerListUtils;

type
  IDataModuleFacturasClienteReport = interface
  ['{F498AC70-AA38-4C06-B301-85A4AC0B210B}']
    function GetReport(const AListaID: TIntegerList; AVerDatosCliente: Boolean = true): Binary;
    function GetRptPDFFactura(const AID: Integer; AVerDatosCliente: Boolean = true; const Firmado: Boolean = False): Binary;
  end;

implementation

end.
